.login-form {
    padding: 0px 30px;
    margin: auto;
    width: 100%;
  }

.email-textbox {
	padding: 15px 0px 0px 0px;
    margin: 0px;
    position: relative;
}

.login-form .email-textbox label {
	display: block;
	padding: 0px 0px 3px 0px;
	margin: 0px;
	font-size: 15px;
	font-weight: 500;
}
.login-form .email-textbox i{
    position: absolute;
    left: 10px;
    bottom: 12px;
    font-size: 16px;
}
.login-form .email-textbox input[type=text],
.login-form .email-textbox input[type=email],
.login-form .email-textbox input[type=password] {
	padding: 11px 10px 11px 33px;
	margin: 0px;
	font-size: 15px;
	box-sizing: border-box;
	border: 1px solid #ececec !important;
    height: auto !important;
    background-color: #fff !important;
}
.login-btn button{
    display: block;
    font-size: 16px;
    margin: 20px auto;
    padding: 10px;
    transition: all 0.5s ease 0s;
    -webkit-transition: ease 0.5s;
    border: none;
    font-weight: 600;
	width: 100%;
	line-height: initial;
	height: auto;
	border-radius: 0px;
}

@media (min-width:280px) and (max-width:767px) {
    .login-form{
        width: 95%;
        padding: 15px;
    }
}
@media (min-width:768px) and (max-width:1023px) {
    .login-form{
        width: 80%;
    }
}



.now_here h3
{
padding: 0px 0px 10px;
margin: 0px;
font-size: 18px;
color: #999;
}
.faster_checkout
{
	padding:0px;
	margin:0px;
}
.faster_checkout li
{
padding: 5px 0px 5px 25px;
margin: 0px;
list-style: none;
font-size: 14px;
position: relative;
}
.faster_checkout li:before
{
font-family: 'FontAwesome';
content: "\f00c";
font-size: 14px;
color: #000;
font-weight: 300;
position: absolute;
left: 0px;
top: 4px;
}

.createacc-btn 
{
	padding:0px;
	margin:0px;
}
.createacc-btn h5
{
padding: 0px 0px 15px;
margin: 0px;
color:#ee1c25;
font-size: 25px;
}
.create_btn
{
	padding: 8px;
margin: 15px 0px 0px;
text-decoration: none !important;
font-size: 15px;
text-transform: uppercase;
display: block;
width: 200px;
text-align: center;
color: #ee1c25;
border: 2px solid #ee1c25;
font-weight: 600;
transition: 1s;
-webkit-transition: 1s;
-ms-transition: 1s;
-moz-transition: 1s;
}
.create_btn:hover
{
color: #fff;
background: #ee1c25;
}

.line_code {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 8;
	-webkit-box-orient: vertical;
	word-wrap: break-word;
	line-height: 1.7;
	max-height: 12.4rem;
}
.login-container
{
	width:80%;
	margin: auto !important;
}

.login-form form
{
	padding: 0px;
	margin:auto;
}

.login-form-profile {
	padding:0px;
	margin: 0px ;
}

.login-form-profile h5 {
padding: 0px 0px 15px;
margin: 0px;
color: #3465aa;
font-size: 25px;
}
.login-form-profile div
{
	padding:0px 0px 10px;
	margin: 0px;
}
.login-form-profile div label
{
	padding: 0px;
    margin: 0px;
    font-size: 15px;
    font-weight: 600;
}
.login-btn-btn
{
padding: 10px;
margin: 15px 0px 0px;
text-decoration: none !important;
font-size: 15px;
text-transform: uppercase;
display: block;
width: 130px;
text-align: center;
color: #ee1c25;
background:none;
border: 2px solid #ee1c25;
font-weight: 600;
transition: 1s;
-webkit-transition: 1s;
-ms-transition: 1s;
-moz-transition: 1s;
}
.login-btn-btn:focus
{
	background-color:#ee1c25;
	   color: #fff;
}
.login-btn-btn:hover {
    color: #fff;
    background: #ee1c25;
}

.login-form-profile input[type="email"]:not(.browser-default) {
border: 1px solid #ccc !important;
border-radius: 0px !important;
padding: 12px 10px !important;
font-size: 14px;
width: 100%;
height: auto;
box-sizing: border-box !important;
}
.login-form h5{
	font-weight: 600;
}
.login-form .register_label
{
	padding: 0px;
margin: 0px;
font-size: 17px;
line-height: 24px;
}
.login-form-profile input[type="password"]:not(.browser-default) {
border: 1px solid #ccc !important;
border-radius: 0px !important;
padding: 12px 10px !important;
font-size: 14px;
width: 100%;
height: auto;
box-sizing: border-box !important;
}

.login-form-profile input[type="text"]:not(.browser-default) {
border: 1px solid #ccc !important;
border-radius: 0px !important;
padding: 12px 10px !important;
font-size: 14px;
width: 100%;
height: auto;
box-sizing: border-box !important;
}

.email-textbox
{
	padding: 0px;
	margin: 5px 0px 10px 0px;;
}

.password-box {
	position: relative;
	padding: 0px;
	margin: 5px 0px 10px 0px;
}

.field-icon {
	float: right;
	margin: 0px;
	padding: 0px;
	right: 2%;
	top: 22%;
	position: absolute;
}

.login-forget [type="checkbox"]+span:not(.lever) {
	padding-left: 25px;
}

.login-forget [type="checkbox"]:checked+span:not(.lever):before {
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
}

.login-forget a {
    display: block;
    padding: 0px;
    margin: 0px;
    font-size: 13px;
    font-weight: 400;
}
.login-forget a:hover{
	text-decoration: underline !important;
}

.login-form-profile input[type=email]:not(.browser-default):focus:not([readonly]) {

	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
}

.login-form-profile input[type=password]:not(.browser-default):focus:not([readonly]) {

	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
}

.login-form-profile input[type=text]:not(.browser-default):focus:not([readonly]) {

	-webkit-box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
	box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.10);
}

.login-form-noprofile .createacc-btn {
	padding: 15px 0px;
	margin: 0px;
}

.login-form-noprofile .createacc-btn a {
	display: inline-block;
	margin: 0px auto;
	font-weight: 600;
}

.login-social-icons ul {
	padding: 15px 0px;
	margin: auto;
	display: table;
	/* width:100%;  */
}

.login-social-icons ul li {
	padding: 0px;
	margin: 0px;
	float: left;
}

.login-social-icons ul li a {
	padding: 9px 11px;
	margin-top: 10px;
		margin-left: 10px;
		border-radius: 50%;
		display: inline-flex;
		width: 43px;
		height: 43px;
}

.login-social-icons ul li a i {
	padding: 0px;
	margin: 0px;
	font-size: 24px;
}

.login-form form{
	margin-bottom: 25px !important;
}
.f-right{
	float: right !important;
}
.create-login .create_head,
.login-form h4{
	padding: 0px 0px 10px 0px;
margin: 0px;
	font-weight: 500;
font-size: 24px;
color: #252525;
}
.create-login p{
	padding: 10px 0px 0px 0px;
	margin: 0px;
	font-size: 14px;
	font-weight: 400;
	color: #888888;
	line-height: 24px;
}
.create-login h6{
	padding: 10px 0px;
	margin: 0px;
	font-size: 17px;
	font-weight: 500;
	color: #252525;
}
.create-login .user-benefit{
	padding: 0px 0px 20px 0px;
	margin: 0px;
	width: 100%;
	display: table;
}
.create-login .user-benefit li{
	padding: 0px 0px 10px 18px;
	margin: 0px;
	width: 100%;
	font-size: 14px;
	color: #888888;
	position: relative;
}
.create-login .user-benefit li:before{
	position: absolute;
	content: "\f0a3";
	font-family: "FontAwesome";
	top: 1px;
	left: 0px;
	color: #888888;
	font-size: 12px;
}
.create-login li span{
	color: #888888;
	font-size: 12px;
	padding: 0px 5px 0px 0px;
}
.create-login a{
	display: inline-block;
	padding: 8px 20px;
	border: 2px solid #dc4040;
	background-color: #fff;
	color: #dc4040;
	margin: 0px;
	text-decoration: none;
	font-size: 15px;
	font-weight: 600;
}
.create-login a:hover{
	color: #fff;
	background-color: #dc4040;
}


@media (min-width:280px) and (max-width:399px) {
	.login-form
	{
		border-radius: 0px;
	}
	.login-form-profile
	{
		padding:30px 0px 0px 0px;
		border-radius: 0px;
	}
}
@media (min-width:400px) and (max-width:767px) {
	.login-form
	{
		border-radius: 0px;
	}
	.login-form-profile
	{
		padding: 30px 0px 0px 0px !important;
		border-radius: 0px;
	}
}
@media (min-width:768px) and (max-width:1023px) {
	.login-form
	{
		border-radius: 0px;
	}
.login-form-profile
	{
		padding: 30px 0px 0px 0px !important;
		border-radius: 0px;
	}
}